npm收缩无关的模块

有以下问题 – 我安装了所有模块,我试图使npm-shrinkwrap.json文件:

npm shrinkwrap 

但是我总是得到以下错误:

 npm ERR! Darwin 14.3.0 npm ERR! argv "/usr/local/Cellar/node/4.1.2/bin/node" "/usr/local/bin/npm" "shrinkwrap" npm ERR! node v4.1.2 npm ERR! npm v2.10.1 npm ERR! Problems were encountered npm ERR! Please correct and try again. npm ERR! extraneous: core-js@1.2.6 /Users/ulnda/projects/folder/node_modules/my-module/node_modules/webdriverio/node_modules/core-js npm ERR! extraneous: core-js@1.2.6 /Users/ulnda/projects/folder/node_modules/core-js npm ERR! npm ERR! If you need help, you may report this error at: npm ERR! <https://github.com/npm/npm/issues> npm ERR! Please include the following file with any support request: npm ERR! /Users/ulnda/projects/folder/npm-debug.log 

这是什么意思? 我该如何解决? 提前致谢!

       

网上收集的解决方案 "npm收缩无关的模块"